.aventura .g-earth {
	width:100%;
	position:relative;
	overflow:hidden;
}
#viewDiv {
	margin-top:0;
	margin-left:-1%;
	width:102%;
	height:105%;
}
.aventura .g-earth {
	display: none !important;
}
/*
.content-mapa {
	width:100%;
	height:100vh;
	position:relative;
}
.mapa {
	width:100%;
	height:100%;
	overflow:hidden;
}
.carousel {
	position:absolute;
	background:#000;
	width:100%;
	height:15vh;
	overflow:hidden;
	margin-top:-15vh;
}
.carousel-cont {
	height:15vh;
	position:relative;
}
.carousel-item {
	float:left;
	width:5%;
	height:15vh;
}
.carousel-item-arrow {
	float:left;
	width:10%;
	height:15vh;
	padding:5vh 0;
	box-sizing:border-box;
	font-size:5vh;
	line-height:5vh;
	text-align:center;
	background:#FFF;
	color:#000;
	opacity:0.7;
	text-decoration:none;
}
div.carousel-item-arrow { opacity:0 !important; }
.carousel-item-arrow:hover { opacity:1; }
.carousel-item-text {
	float:left;
	width:80%;
	height:15vh;
	box-sizing:border-box;
	overflow:hidden;
	font-size:1.5vh;
	line-height:2vh;
	text-align:center;
	color:#FFF;
	padding:2vh;
}
*/